databaseChangeLog:
  - include:
      file: db/changelog/lib-i18n/updates/2020-03-13_addTemplateTable.yml
  - include:
      file: db/changelog/lib-i18n/updates/2020-03-13_addTemplateReferences.yml
  - include:
      file: db/changelog/lib-i18n/updates/2020-03-13_translationTableDistNext.yml
  - include:
      file: db/changelog/lib-i18n/updates/2020-03-13_initDefaultTemplateForExistingData.yml
  - include:
      file: db/changelog/lib-i18n/updates/2020-03-15_fixCharset.yml
  - include:
      file: db/changelog/lib-i18n/updates/2020-04-19_addAdditionalContextInfoToBricks.yml
  - include:
      file: db/changelog/lib-i18n/updates/2020-05-31_addDeletedFlag.yml